{
    "path": "$OET_PATH/testcases/function_test/pkg_test/NetworkManager/NetworkManager-wwan",
    "machine num": 1,
    "cases": [
        {
            "name": "test_NetworkManager_wwan_install",
            "desc": "测试软件包NetworkManager-wwan是否能够正确安装"
        },
        {
            "name": "test_NetworkManager_wwan_uninstall",
            "desc": "测试软件包NetworkManager-wwan是否能够被完整且干净地卸载"
        },
        {
            "name": "test_NetworkManager_wwan_function_service",
            "desc": "测试NetworkManager服务状态及启动"
        },
        {
            "name": "test_NetworkManager_wwan_function_modem_detect",
            "desc": "测试系统是否能检测到WWAN调制解调器"
        },
        {
            "name": "test_NetworkManager_wwan_function_apn",
            "desc": "测试WWAN接入点名称(APN)配置功能"
        }
    ]
}